* {
	margin:0;
	padding:0;
}

.smoothScroll {
text-decoration: none;
font-family: Segoe UI;
margin: 24px;
}

body{
	margin:0;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:18px;
	font-style: normal;
	/*
	color: #fcefec;
	color: #e7d3cf;
	color: #0d0301;
	color:#926239;
	color: #53750a;
	color: #c3f35b;
	*/
	color: #333333;
	line-height: 1.4;
}


p{
	padding:5px;
	margin:10px 50px 10px 50px;
}

h1{
	font-size:24px;
	padding:15px;
	text-align: center;
}

header{
 /* background:#35424a;*/
  background:#e8491d;
  color:#ffffff;
  padding-top:5px;
  /* min-height:180px; */
  border-bottom:#999999 3px solid;
}

header a{
  color:#ffffff;
  text-decoration:none;
  text-transform: uppercase;
  font-size:16px;
}

header li{
  display:inline;
  float:right;
  padding: 0 20px 0 20px;
}

header .highlight, header .current a{
  color:#ff9900;
  font-weight:bold;
}

header a:hover{
  color:#cccccc;
  font-weight:bold;
}

#topNav {
	width: 100%;
	overflow: hidden;
}

#navLogo {
	/* display: inline;
    vertical-align: top;
    position:fixed; */
    float: left;
}

#navLogo img{
	width: auto;
    height:60px;
    margin-top:10px;
    margin-left:30px;
    padding: 0px;
    /* margin-right: 20px;
    margin-top: 0px;    if you want it vertically middle of the navbar. */
}

#navLogo h6{
	color: #444444;
	margin-top:0px;
	margin-left:35px;
	margin-bottom:10px;
}

#navMenu{
  width: 100%;
  /* display: inline;
   position: fixed;
  float:right; */
  margin-top:35px;
}

#showcase{

	background-image:url('../img/Framed_Flowers_crop.JPG');
	background-size: 80vw;
	background-repeat: no-repeat;
	background-position:top;
	/* background-color: #80ff80; */
	height:100vh;
	padding:1em;
	margin: 5vh 3vh 2vh 3vh;
	display:flex;
	flex-direction:column;
	align-items:center;
	text-align: center;

}

#showcase .button{
	font-size:18px;
	font-style: normal;
	text-decoration: none;
	color: #242324;
	border: #242324 1px solid;
	padding: 10px 20px;
	border-radius: 10px;
	margin-top: 5vh;
	margin-bottom:10px;
}

#showcase .button:hover{
	/* background:#53750A; */
	background:#e8491d;
	color: #fff;
}
#showcase h1{
	font-size:50px;
	font-style: normal;
	line-height: 1.2;
}

.carousel {
	background-color: white;
}

#services {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 100px;
	text-align: center;
	font-style: normal;
}

#services .button{
	font-size:18px;
	font-style: normal;
	text-decoration: none;
	color: #242324;
	border: #242324 1px solid;
	padding: 30px 20px;
	border-radius: 10px;
	margin-top: 5px;
}

#services .button:hover{
	background:#53750A;
	background:#e8491d;
	color: #fff;
}


#services h1{
	font-size: 40px;
	text-align: center;
	padding-top: 1em;
	padding-bottom:0.5em;
	line-height: 1.1;
}

.offerings{
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap:1.5em;
	grid-auto-rows: minmax(25px, auto);
	align-items:center;
	font-size: 15px;
	font-style: normal;
	margin-bottom: 45px;
}

.offerings > div{
	margin: 0.25em 0.25em;
}

.offerings > div img {
	max-height:100%;
	max-height: 300px;
	max-width:100%;
}

.feedback{
	/*
	display:grid;
	grid-template-columns: 1fr 1fr ;
	grid-gap:1em;
	*/
	font-size: 20px;
	font-style: italic;
	margin-bottom: 20px;
}

.feedback > div{
	/* background: #ddd; */
	padding:0.25em;
	margin-bottom: 5px;
}

#customers {
	background-image: url('../img/FramingWorkbench.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	margin-bottom: 80px;
	
	 /* Set a specific height */
    max-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}

.AboutBlurb{
	display: flex;
	/* display:grid; 
	grid-template-columns: 1fr 1fr ; 
	grid-gap:1em; 
	font-size: 18px;
	font-style: normal;
	margin-bottom: 20px;
	margin-top:5px; */
}

.AboutText{
	font-size: 18px;
	font-style: normal;
	margin-bottom: 20px;
	margin-top:5px;
}

.AboutPhoto{
	margin-bottom: 20px;
	margin-top:5px;
}

.AboutPhoto > img {
	max-height:100%;
	max-width:50vw; 
	padding:10px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	
}

.findUs{
	display:grid;
	grid-template-columns: 1fr 2fr ;
	grid-gap:0.1em;
	font-size: 18px;
	font-style: normal;
	padding 0;
	margin: 40px 0px 5px 0px;
}

.findUs > p{
	padding:0px;
	margin:0px;
}

.Hours{
	margin-left: 2em;
	margin-right: 0.1em;
	border-style: solid;
	border-width: 1px;
	background-color:#e8491d;
}

.HoursHeading > p{
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 12px;
	padding: 0px;
}

.HoursText > p{
	font-size: 15px;
	font-weight:normal;
	font-style: italic;
	line-height: 1.5;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 2px;
}
#map{

	margin:10px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

/* SMALL SCREENS */
@media(max-width:700px){
	h1{
		font-size:20px;
	}
	p{
		font-size:15px;
	}
	header{
	  background:#35424a;
	  background:#e8491d;
	  color:#ffffff;
	  padding-top:10px;
	  min-height:50px;
	  border-bottom:#e8491d 3px solid;
	}
	header li{
	  display:block;
	  float:right;
	  padding: 0 20px 0 20px;
	}
	#showcase .button{
		margin-top: 45vh;
		margin-bottom:10px;
	}
	
	.offerings{
		display:grid;
		grid-template-columns: 1fr;
		margin-bottom: 80px;
		
	}
	.offerings > div{
		margin-bottom: 30px;
	}
	.offerings > div img {
	max-width:100%;
	}
	.feedback{
		display:grid;
		grid-template-columns: 1fr;
		margin-bottom: 10px;
	}
	.feedback > div{
		margin-bottom: 20px;
	}
	#customers {
		margin-bottom: 20px;
	}
	#showcase h1{
		font-size:30px;
	}
	#services h1{
		font-size: 30px;
	}
	.AboutBlurb{
		/* 
		display: flex;
		*/
		flex-direction: column;
		/*  
		display:grid;
		grid-template-columns: 1fr ;
		grid-gap:1em; 
		
		font-size: 18px;
		font-style: normal;
		margin-bottom: 20px;
		margin-top:5px;
		*/
	}
	.findUs{
		display:grid;
		grid-template-columns: 1fr;
		grid-gap:1em;
		margin-top: 10px;
		font-size: 18px;
		font-style: normal;
		margin-bottom: 20px;
	}
	
}

/* MEDIUM SMALL SCREENS */
@media(max-width:900px){
	h1{
		font-size:20px;
	}
	p{
		font-size:15px;
	}
	header nav{
	  margin-top:10px;
	}
	.offerings{
		display:grid;
		grid-template-columns: 1fr;
		margin-bottom: 80px;
	}
	.offerings > div{
		margin-bottom: 30px;
	}
	.feedback{
		display:grid;
		grid-template-columns: 1fr;
		margin-bottom: 10px;
	}
	.feedback > div{
		margin-bottom: 20px;
	}
	#customers {
		margin-bottom: 20px;
	}
	#showcase h1{
		font-size:30px;
	}
	#services h1{
		font-size: 30px;
	}
	.AboutBlurb{
		/*
		display: flex;
		*/
		/* display:grid;
		grid-template-columns: 1fr ;
		grid-gap:1em; */
		font-size: 18px;
		font-style: normal;
		margin-bottom: 20px;
		margin-top:5px;
	}
	.findUs{
		display:grid;
		grid-template-columns: 1fr;
		grid-gap:1em;
		font-size: 18px;
		font-style: normal;
		margin-bottom: 20px;
	}

}

/*
#offerings p{
	text-align-centre;
	justify-content: centre;
}

#img-responsive {
	max-width: 100%;
	height: auto;
}
*/
